html, body
{
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	color: #4c4c4c;
	color: #000101;
	height: 100%;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	font-weight: normal;
}
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, caption, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;

}
article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
	display:block;
	position: relative;
}
.main_wrap
{
	min-height: 100%;
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.home_header
{
	height: 121px;
}
.wrap
{
	width: 996px;
	margin-right: auto;
	margin-left: auto;
}
.header_block
{
	float: left;
	width: 996px;
	position: relative;
}
.home_middle
{
	background-image: url(../images/content_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 790px;

}
.footer_block
{
	float: left;
	width: 996px;
	position: relative;
	background-image: url(../images/footer.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 200px;
	z-index: 999;
	font-size: 11px;
	color: #043454;
}
.footer_block a
{
	color: #043454;
	text-decoration: underline;
}
.footer_block a:hover
{
	color: #FFF;
	text-decoration: underline;
}
.logo
{
	float: left;
	width: 234px;
	height: 86px;
	padding-top: 35px;
}
.logo h1
{
	width: 234px;
	height: 86px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo h1 span, nav ul li a span
{
	display: none;
}
.logo h1 a
{
	width: 234px;
	height: 86px;
	display: block;
}
.logo2
{
	height: 40px;
	width: 200px;
	position: absolute;
	z-index: 999;
	top: 5px;
	right: 0px;
}
nav
{
	font-weight: 600;
	text-transform: uppercase;
	height: 85px;
	float: right;
	color: #4f4f4f;
	font-size: 14px;
	position: relative;
	z-index: 999;
	padding-top: 36px;
	line-height: 18px;
	padding-left: 3px;
	background-image: url(../images/divider.gif);
	background-repeat: no-repeat;
	background-position: left 36px;
}
nav ul
{
	display: inline;
	list-style-type: none;
	z-index: 5;
	float: right;
}
nav ul li
{
	display: inline;
	list-style-type: none;
	float: right;
	background-image: url(../images/divider.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 3px;
	height: 85px;
}
.nav1
{
	height: 85px;
	width: 95px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.nav1:hover
{
	background-position: left -85px;
}
.nav1_active
{
	height: 85px;
	width: 95px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left -85px;
	float: left;
}
.nav2
{
	height: 85px;
	width: 136px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -98px top;
	float: left;
}
.nav2:hover
{
	background-position: -98px -85px;	
}
.nav2_active
{
	height: 85px;
	width: 136px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -98px -85px;
	float: left;
}
.nav3
{
	height: 85px;
	width: 135px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -237px top;
	float: left;
}
.nav3:hover
{
	background-position: -237px -85px;	
}
.nav3_active
{
	height: 85px;
	width: 135px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -237px -85px;	
	float: left;	
}
.nav4
{
	height: 85px;
	width: 136px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -372px top;
	float: left;
}
.nav4:hover
{
	background-position: -372px -85px;
}
.nav4_active
{
	height: 85px;
	width: 136px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -372px -85px;
	float: left;
}
.nav5
{
	height: 85px;
	width: 153px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -514px top;
	float: left;
}
.nav5:hover
{
	background-position: -514px -85px;
}
.nav5_active
{
	height: 85px;
	width: 153px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: -514px -85px;
	float: left;
}
.contant_area
{
	float: left;
	width: 996px;
	position: relative;
	padding-bottom: 200px;
}
.slider
{
	background-image: url(../images/slider_back.jpg);
	background-repeat: no-repeat;
	background-position: left 18px;
	float: left;
	height: 336px;
	width: 996px;
	padding-top: 18px;
	padding-bottom: 18px;
}
.home_contant
{
	padding: 16px;
	float: left;
	width: 964px;
	position: relative;
	background-color: #e7eff5;
	margin-bottom: 16px;
}
.about_us
{
	float: left;
	width: 996px;
	padding-top: 16px;
	padding-bottom: 26px;
	position: relative;
	background-color: #FFF;
	margin-bottom: 16px;
	font-weight: 400;
}
.about_us h2
{
	font-family: 'Forum', cursive;
	font-size: 24px;
	line-height: 34px;
	font-weight: 400;
	color: #02375b;
	text-align: center;
	float: left;
	width: 996px;
	padding-bottom: 20px;
}
.about_us h2 span
{
	font-size: 40px;
	color: #000;
}
.about_us_left
{
	font-family: 'Open Sans Condensed', sans-serif;
	float: left;
	width: 440px;
	padding-right: 50px;
	position: relative;
	font-size: 24px;
	line-height: 30px;
	padding-left: 16px;
	font-weight: 300;
}
.about_us_right
{
	float: left;
	width: 450px;
	position: relative;
	font-size: 12px;
	line-height: 18px;
	padding-left: 16px;
	font-weight: 400;
}
.main_title
{
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	width: 964px;
}
.main_title h3
{
	font-family: 'Forum', cursive;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	color: #02375b;
	background-color: #e7eff5;
	float: left;
	padding-right: 10px;
}
#horizontal, #horizontal2, #horizontal3  {
	width:964px;
	float: left;
	padding-top: 16px;
	padding-bottom: 16px;
}
#horizontal div, #horizontal2 div {
	float:left;
	width:230px;
	height:200px;
	border: 1px solid #9fc0d9;
	position:relative;
	overflow:hidden;
	padding-bottom: 30px;
	margin-bottom: 14px;
}
#horizontal3 div {
	float:left;
	width:230px;
	height:200px;
	border: 1px solid #9fc0d9;
	position:relative;
	overflow:hidden;
}
#horizontal img, #horizontal2 img , #horizontal3 img {
	position:absolute;
	
}
#horizontal div.margin1, #horizontal2 div.margin1, #horizontal3 div.margin1
{
	margin-right: 12px;
}
.link
{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
	position: absolute;
	left: 0px;
	top: 200px;
	z-index: 999;
	height: 22px;
	right: 0px;
	width: 232px;
	background-color: #9fc0d9;
}
.our_service
{
	float: left;
	width: 964px;
	position: relative;
	padding-top: 14px;
}
.our_service ul
{
	float: left;
	width: 964px;
	display: block;
	list-style-type: none;
}
.our_service ul li
{
	display: block;
	float: left;
	list-style-type: none;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 18px;
}
.our_service ul li.margin2
{
	padding-right: 9px;
	background-image: url(../images/logo1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 88px;
	width: 234px;
	padding-top: 146px;
}
.our_service ul li.margin2a
{
	padding-right: 9px;
	background-image: url(../images/logo2a.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 88px;
	width: 234px;
	padding-top: 146px;
}
.our_service ul li.margin2b
{
	padding-right: 9px;
	background-image: url(../images/logo3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 88px;
	width: 234px;
	padding-top: 146px;
}
.our_service ul li.margin2c
{
	background-image: url(../images/logo4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 88px;
	width: 234px;
	padding-top: 146px;
}
.our_service ul li a, .about_us a
{
	font-size: 11px;
	color: #003760;
	text-decoration: none;
}
.our_service ul li a:hover, .about_us a:hover
{
	text-decoration: underline;
}
footer
{
	height: 200px;
	position: absolute;
	bottom: 0px;
	z-index: 999;
	left: 0px;
	right: 0px;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
footer h4
{
	font-family: 'Forum', cursive;
	font-size: 20px;
	line-height: 24px;
	color: #000;
	font-weight: 400;
	display: block;
}
.offer
{
	float: left;
	width: 216px;
	text-align: left;
	padding-top: 15px;
	padding-right: 68px;
	line-height: 18px;
	padding-left: 4px;
	padding-bottom: 8px;
}
.how_contact
{
	float: left;
	width: 226px;
	text-align: left;
	padding-top: 15px;
	padding-right: 10px;
	line-height: 18px;
	padding-bottom: 8px;
}
.how_contact img
{
	margin-top: 30px;
	margin-right: 5px;
}
.testimonials
{
	float: left;
	width: 452px;
	text-align: left;
	padding-top: 15px;
	padding-right: 20px;
	line-height: 18px;
	padding-bottom: 8px;
}
.testimonials ul
{
	width: 452px;
	display: block;
	list-style-type: none;
	padding-top: 5px;
}
.testimonials ul li
{
	display: block;
	float: left;
	list-style-type: none;
}
.testimonials ul li.thumb
{
	background-image: url(../images/us.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 112px;
	width: 126px;
	padding-top: 10px;
	padding-left: 10px;
}
.testimonials ul li.content
{
	width: 316px;
	padding-top: 3px;
}
.strong
{
	font-size: 14px;
	font-weight: 600;
}
.footer_nav {
	position:relative;
	width:696px;
	float: left;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	padding-top: 8px;
	}	

	
.footer_nav a {
	text-decoration:none;
	color:#043454;
	margin-right: 4px;
	margin-left: 4px;
	}

.footer_nav a:hover {
	text-decoration: underline;
	}	
.copyright
{
	float: left;
	width: 300px;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	padding-top: 8px;
}
.f_block
{
	float: left;
	width: 996px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bfd4e1;
}
/*slider*/
.box_skitter {
	position:relative;
	width:996px;
	height:336px;
}
.box_skitter_large {
	width:996px;
	height:336px;
}
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

.box_skitter .box_clone {position:absolute;top:0;left:0;width:6.25em;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}


.box_skitter .info_slide {
	position:absolute;
	left:0px;
	z-index:151;
	color:#231f20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 300px;
	bottom: 2px;
}

.box_skitter .info_slide .image_number {
	float:left;
	cursor:pointer;

-moz-border-radius:2px;-webkit-border-radius:2px;				
	border-radius:2px;
	color: #231f20;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.box_skitter .info_slide .image_number_select {
	float:left;
	color: #000000;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #FFFFFF;
}

.box_skitter .label_skitter {
	z-index:150;
	position:absolute;
	bottom:0em;
	left:0em;
	display:none;
	text-align: left;
}

.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}
.box_skitter .info_slide_dots {
	position:absolute;
	z-index:100;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	top: 335px;
}
.box_skitter .info_slide_dots .image_number {
	float:left;
	cursor:pointer;
	width:10px;
	height:10px;
	text-indent:-9999em;
	overflow:hidden;
	background-image: url(../images/bullet_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box_skitter .info_slide_dots .image_number_select {
	float:left;
	background-image: url(../images/bullet_on.png);
	background-repeat: no-repeat;
	position: relative;
	height: 10px;
	width: 10px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box_skitter .prev_button {
	position:absolute;
	top:50%;
	left:0em;
	z-index:100;
	width:28px;
	height:28px;
	overflow:hidden;
	text-indent:-9999em;
	background-image: url(../images/prev.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.box_skitter .next_button {
	position:absolute;
	top:50%;
	right:0em;
	z-index:100;
	width:28px;
	height:28px;
	overflow:hidden;
	text-indent:-9999em;
	background-image: url(../images/next.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*portfolio*/
.sun_nav
{
	float: left;
	width: 968px;
	position: relative;
	background-color: #BED5E4;
	margin-bottom: 16px;
	font-weight: 400;
	font-size: 14px;
	margin-top: 16px;
	color: #000;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.sun_nav ul
{
	display: inline;
	float: left;
	width: 972px;
	list-style-type: none;
}
.sun_nav ul li
{
	display: inline;
	padding-right: 4px;
	list-style-type: none;
}
.sun_nav ul li a
{
	color: #02375b;
	text-decoration: none;
}
.sun_nav ul li a:hover
{
	text-decoration: underline;
}
.sun_nav ul li a.active
{
	color: #FFF;
	text-decoration: none;
}
/*logo*/
.logo-grid {
	list-style: none;
	text-align: center;
	width: 964px;
	float: left;
	position: relative;
	display: block;
	padding-top: 20px;
}

.logo-grid li {
	display: inline-block;
	vertical-align: top;
	width:184px;
	height: 184px;
	margin-right: 11px;
	margin-bottom: 11px;
	float: left;
}
.logo-grid li.margin3
{
	margin-right: 0px;	
}
.logo-grid li > a,
.logo-grid li > a img {
	width: 100%;
	outline: none;
	display: block;
	position: relative;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(Solar%20Energy);
}

.logo-grid li > a img:hover {
    border-radius: 50%;
    z-index: 9999;
}


/******************************************
 Animate.CSS By Dan Eden
******************************************/

.animated{-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -webkit-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -webkit-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -webkit-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@-moz-keyframes flipInX {
    0% {
        -moz-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -moz-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -moz-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -moz-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@-o-keyframes flipInX {
    0% {
        -o-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -o-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -o-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -o-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@keyframes flipInX {
    0% {
        transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}

.flipInX {
	-webkit-backface-visibility: visible !important;
	-webkit-animation-name: flipInX;
	-moz-backface-visibility: visible !important;
	-moz-animation-name: flipInX;
	-o-backface-visibility: visible !important;
	-o-animation-name: flipInX;
	backface-visibility: visible !important;
	animation-name: flipInX;
}
/*contact*/
.contact_area
{
	float: left;
	width: 996px;
	position: relative;
	padding-bottom: 200px;
	padding-top: 16px;
	font-family: 'Forum', cursive;	
}
.contact_left
{
	float: left;
	width: 500px;
	padding-top: 20px;

	font-size: 24px;
	line-height: 32px;
}
.contact_right
{
	float: left;
	width: 464px;
	padding-top: 20px;
	font-size: 16px;
	line-height: 20px;
}
.contact_right h3
{
	font-family: 'Forum', cursive;
	font-size: 24px;
	line-height: 32px;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.contact_left a
{
	color: #000;
	text-decoration: underline;
}
.contact_left a:hover
{
	color: #386688;
	text-decoration: underline;
}
.map
{
	float: left;
	width: 996px;
	padding-bottom: 20px;
}
#map_div{
	width: 992px;
	height:300px;
	border:2px solid #F4F4F4;
}
.input
{
	font-size: 14px;
	color: #000;
	background-color: #E6E6E6;
	border: 1px solid #666666;
	width: 270px;
	height: 22px;
	outline:none;
}

.textbox
{
	font-size: 14px;
	color: #000;
	background-color: #E6E6E6;
	border: 1px solid #666666;
	height: 80px;
	width: 300px;
	resize: none;
	outline:none;
}
/*portfolio*/
.solution_txt
{
	float: left;
	width: 964px;
	padding-bottom: 10px;
	font-size: 20px;
	line-height: 24px;
	padding-top: 10px;
}
.portfolio_left
{
	float: left;
	width: 264px;	
}
.portfolio_left h2
{
	font-family: 'Forum', cursive;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	color: #02375b;
	margin-bottom: 20px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B3CCDF;
	padding-top: 30px;
}
.v_site
{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: left -37px;
	border: 2px solid #355D76;
	float: left;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
	line-height: 20px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.portfolio_right
{
	float: left;
	width: 670px;
	padding-left: 30px;
	text-align: right;
}
.portfolio_right img
{
	border: 2px solid #375C76;
	margin-bottom: 15px;
}
.portfolio_right ul
{
	width: 670px;
	display: block;
	margin-bottom: 15px;
	list-style-type: none;
	float: left;
	font-size: 14px;
}
.portfolio_right ul li
{
	float: right;
	display: inline;
	list-style-type: none;
	margin-left: 50px;
}
.portfolio_right ul li a
{
	color: #355D76;
	text-decoration: none;
}
.portfolio_right ul li a:hover
{
	color: #58819D;
}
.about_left
{
	background-image: url(../images/abput_pic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 500px;
	padding-right: 464px;
	font-size: 14px;
	line-height: 22px;
	height: 760px;
}
.about_left h2
{
	font-family: 'Forum', cursive;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	color: #02375b;
	padding-top: 5px;
	padding-bottom: 5px;
}
.about_left h3
{
	font-family: 'Forum', cursive;
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	color: #0472BB;
	padding-bottom: 20px;
}
.about_left ul
{
	display: block;
	padding-top: 5px;
	list-style-type: none;
}
.about_left ul li
{
	display: block;
	padding-bottom: 8px;
	list-style-type: none;
	background-image: url(../images/bullet_on.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 20px;
}
/*table*/
/* --------------- */
		
	#pricing-table {
	text-align: center;
	width: 892px; /* total computed width = 222 x 3 + 226 */
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	}

	#pricing-table .plan {
	font: 12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
	text-shadow: 0 1px rgba(255,255,255,.8);
	background: #fff;
	border: 1px solid #ddd;
	color: #333;
	padding: 20px;
	width: 250px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */
	float: left;
	position: relative;
	}
	
	#pricing-table #most-popular {
		z-index: 2;
		top: -13px;
		border-width: 3px;
		padding: 30px 20px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);    
	}

	#pricing-table .plan:nth-child(1) {
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;        
	}

	#pricing-table .plan:nth-child(4) {
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;        
	}
	
	/* --------------- */	

	#pricing-table h3 {
		font-size: 20px;
		font-weight: normal;
		padding: 20px;
		margin: -20px -20px 50px -20px;
		background-color: #eee;
		background-image: -moz-linear-gradient(#fff,#eee);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));    
		background-image: -webkit-linear-gradient(#fff, #eee);
		background-image: -o-linear-gradient(#fff, #eee);
		background-image: -ms-linear-gradient(#fff, #eee);
		background-image: linear-gradient(#fff, #eee);
	}
	
	#pricing-table #most-popular h3 {
		background-color: #ddd;
		background-image: -moz-linear-gradient(#eee,#ddd);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));    
		background-image: -webkit-linear-gradient(#eee, #ddd);
		background-image: -o-linear-gradient(#eee, #ddd);
		background-image: -ms-linear-gradient(#eee, #ddd);
		background-image: linear-gradient(#eee, #ddd);
		margin-top: -30px;
		padding-top: 30px;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0; 		
	}
	
	#pricing-table .plan:nth-child(1) h3 {
		-moz-border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		border-radius: 5px 0 0 0;       
	}

	#pricing-table .plan:nth-child(4) h3 {
		-moz-border-radius: 0 5px 0 0;
		-webkit-border-radius: 0 5px 0 0;
		border-radius: 0 5px 0 0;       
	}	

	#pricing-table h3 span {
		display: block;
		font: bold 25px/100px Georgia, Serif;
		color: #777;
		background: #fff;
		border: 5px solid #fff;
		height: 100px;
		width: 100px;
		margin: 10px auto -65px;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		-moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		-webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	}
	
	/* --------------- */

	#pricing-table ul {
		margin: 20px 0 0 0;
		padding: 0;
		list-style: none;
	}

	#pricing-table li {
		border-top: 1px solid #ddd;
		padding: 10px 0;
	}
	
	/* --------------- */
		
	#pricing-table .signup {
		position: relative;
		padding: 8px 20px;
		margin: 20px 0 0 0;  
		color: #fff;
		font: bold 14px Arial, Helvetica;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;       
		background-color: #72ce3f;
		background-image: -moz-linear-gradient(#72ce3f, #62bc30);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#72ce3f), to(#62bc30));    
		background-image: -webkit-linear-gradient(#72ce3f, #62bc30);
		background-image: -o-linear-gradient(#72ce3f, #62bc30);
		background-image: -ms-linear-gradient(#72ce3f, #62bc30);
		background-image: linear-gradient(#72ce3f, #62bc30);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;     
		text-shadow: 0 1px 0 rgba(0,0,0,.3);        
		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
		-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
		box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
	}

	#pricing-table .signup:hover {
		background-color: #62bc30;
		background-image: -moz-linear-gradient(#62bc30, #72ce3f);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#62bc30), to(#72ce3f));      
		background-image: -webkit-linear-gradient(#62bc30, #72ce3f);
		background-image: -o-linear-gradient(#62bc30, #72ce3f);
		background-image: -ms-linear-gradient(#62bc30, #72ce3f);
		background-image: linear-gradient(#62bc30, #72ce3f); 
	}

	#pricing-table .signup:active, #pricing-table .signup:focus {
		background: #62bc30;       
		top: 2px;
		-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; 
	}
	
	/* --------------- */

	.clear:before, .clear:after {
	  content:"";
	  display:table
	}

	.clear:after {
	  clear:both
	}

	.clear	{
	  zoom:1
	}	
